@charset "UTF-8";
/*
Theme Name: Streamline Jacks
Theme URI: 
Description: 
Author: Streamline Jacks
Author URI: 
Template: Divi
Version: 0.1
*/

@import url("https://use.typekit.net/qxo8pyz.css");


h1 {font-family: 'Knockout 54 A', 'Knockout 54 B', 'Montserrat', sans-serif; font-weight: 400; text-transform: uppercase; font-size: 52px; line-height: 52px;}
h2 {font-family: 'Knockout 54 A', 'Knockout 54 B', 'Montserrat', sans-serif; font-weight: 400; font-size: 30px !important; line-height: 30px; text-transform: uppercase;}
h3 {font-family: "Knockout 48 A", "Knockout 48 B", 'titling-gothic-fb-compressed', sans-serif; font-size: 62px; line-height: 60px; text-transform: uppercase;}
h4 {font-family: 'Knockout 48 A', 'Knockout 48 B', 'titling-gothic-fb-compressed', sans-serif; font-weight: 400; font-size: 40px !important; line-height: 32px !important; text-transform: uppercase;}
h5 {text-transform: uppercase; font-size: 22px; font-family: 'Knockout 34 A', 'Knockout 34 B', 'Montserrat', sans-serif; line-height: 24px;}
h6 {font-family: 'Knockout 34 A', 'Knockout 34 B', 'Montserrat', sans-serif; font-weight: 400; font-size: 15px; line-height: 17px; text-transform: uppercase;}
h7 {}

#top-menu a {font-family: 'Knockout 33 A', 'Knockout 33 B', 'Montserrat', sans-serif; font-weight: 400;}
.btn_cookbook {color:#fff !important;font-size: 16px; background-color: #eb5a24; border-width: 0px !important; border-radius: 0px;  font-weight: bold; font-style: normal; text-decoration: none; letter-spacing: 1px; padding: .8em 1.5em !important;}
.btn_cookbook a {color:#fff !important; padding-bottom:0px !important;}
.et-fixed-header #top-menu .btn_cookbook a {color:#fff !important;}

.mobile_menu_bar::before {color:#eb5a24;}
.et_mobile_menu {border-top: 3px solid #eb5a24;padding: 0px;}
.et_mobile_menu li a {padding: 1px 5%; text-decoration: none;}

a {text-decoration: underline;}
.et-pb-arrow-prev, .et-pb-arrow-next {text-decoration: none}
.et_pb_button {text-decoration:none; font-family: 'Knockout 34 A', 'Knockout 34 B', 'Montserrat', sans-serif; text-shadow: none;}
body {font-family: 'Ideal Sans A', 'Ideal Sans B', sans-serif; font-weight: 300;}

#footer-info {width: 50%;}
#main-footer {border-top: 8px solid #00964e;}
.et_pb_gutters3 .footer-widget:last-child {text-align:right;}
.et_pb_gutters3 .footer-widget:last-child .fwidget {float: right;}

.hp-slides .et_pb_slide_1 p {font-size: 40px; line-height: 36px; text-shadow: 1px 1px 10px rgba(0,0,0,.7); font-family: 'Knockout 34 A', 'Knockout 34 B', 'Montserrat', sans-serif; font-weight: 400; text-transform: uppercase; padding-bottom: 5px;}
.hp-slides .et_pb_slide_description .et_pb_slide_title {font-size: 64px;}
.hp-slides .et_pb_slide_description .et_pb_slide_title a {text-decoration:none;}
.hp-slides .et_pb_slide_description {padding: 0% 8%;}
.hp-slides .et_pb_slide_image {width: 35%; margin-right: 0%; margin-left: 65%;}

.hp-slides .et_pb_slide_1.et_pb_slide .et_pb_slide_description {width: 70%; float: left;}
.hp-slides .et_pb_slide_1 h3 {background-color:#273691; padding: 10px 20px; display: inline-block;}

.hp-wholesome img {position: relative; top: -50px;}
.hp-wholesome h6 {padding-top:10px;}
.hp-fruit .et_pb_row_1 {background-position: 75% 100% !important; padding-bottom: 3%;}
.hp-fruit .icons img:hover {opacity: .6;}
.hp-fruit h6 {color:#eb5a24;}
.hp-fruit h6:hover {color:#60ba3e !important;}
.hp-letstalk {}
.hp-difference {}
.hp-featured-recipe h3 {font-size: 58px !important; line-height: 62px;}
.hp-featured-recipe .et_pb_column_2_3 .et_pb_image .et_pb_image_wrap {-moz-transform: rotate(3deg); -webkit-transform: rotate(3deg); -o-transform: rotate(3deg); -ms-transform: rotate(3deg); border: 10px solid #fff;}

.sub-feature {padding: 8% 0 !important;}
.sub-feature p {font-size: 18px; font-weight: 500;}
.small-width .et_pb_row {width: 50%;}
.green-headline h3 {color: #63b946 !important;}
.small-text p {font-size: 10px; padding-bottom:0px;}
.full-width {padding: 0px !important;}
.full-width .et_pb_row {padding: 0px !important; width: 100%; max-width: 100%;}

.icons img {max-width: 80%;}

.wp-block-image {float: right; width: 50%;}
.wp-block-image img {width: 90% !important;}
.single-post .et_pb_post img {float: right; margin: 20px 20px !important; width: 50%;}
.single-post .et_pb_post h1 {font-size: 32px; line-height: 32px;}

.our-fruit .et_pb_row {width: 50%;}
.our-fruit .icons p {font-family: 'Knockout 33 A', 'Knockout 33 B', 'Montserrat', sans-serif; font-size: 14px; line-height:14px; color: #eb5a24 !important; text-transform: uppercase;}
.our-fruit .icons img:hover {opacity: .6;}
.our-fruit .icons .et_pb_text_inner:hover {color:#60ba3e !important;}
.our-fruit h1 {font-size: 50px; line-height: 50px;}
.fruit-arrow {padding: 0px !important; padding-bottom: 0px; position: relative; height: 0px;}
.fruit-arrow .et_pb_row {width: 50%; padding: 0px !important;}
.fruit-box {padding: 8% 0 !important;}
.fruit-box .apples {background-color: rgba(90,10,0,.6); padding: 4%;}
.fruit-box .pears {background-color: rgba(68,107,0,.6); padding: 4%;}
.fruit-box .cherries {background-color: rgba(74,0,28,.6); padding: 4%;}
.fruit-box .blueberries {background-color: rgba(30,60,68,.6); padding: 4%;}
.nutrition h3 {color: #00964e !important; font-size: 60px; line-height: 60px;}
.tips ul {padding-top:20px;}
.tips ul li {padding: 3px 0 25px 40px; background: url(https://rainier.streamlinejacks.com/wp-content/uploads/2020/01/check.png) no-repeat left -15px; list-style: none; }

.fruit-blog .et_pb_posts .et_pb_post {width: 20%; float: left;}
.fruit-blog .cptui-shortcode-grid li {width: 20%; max-width: 20%; float: left; -ms-flex: auto; flex: auto;}
.fruit-blog .et_pb_post .entry-featured-image-url {padding: 0px 20px;}
.fruit-blog .et_pb_posts .et_pb_post h2, .fruit-blog .cptui-shortcode-grid li .title-container {font-family: 'Knockout 34 A', 'Knockout 34 B', 'Montserrat', sans-serif; font-size: 12px !important; line-height: 13px; color: #eb5a24 !important; text-transform: uppercase; text-align: center;}
.fruit-blog .cptui-shortcode-grid li .cptui-link {text-align: center; text-decoration: none; width: 100%;}
.fruit-blog .cptui-shortcode-grid li .thumbnail-container img {left: 0 !important; min-width: 100% !important; width: 100%; top: 0; transform: none; padding: 0px 40px; margin: 0px !important; mix-blend-mode: multiply; height: 100%; object-fit: contain;}
.fruit-blog .cptui-shortcode-grid { display: block !important;}
.fruit-blog .cptui-shortcode-grid li .thumbnail-container {display: block; height: 130px; margin-bottom: 0px;}
.single-varieties .fruit-blog .cptui-shortcode-grid li .thumbnail-container {background-color: #eee;}
.fruit-blog .cptui-shortcode-grid, .all-recipes .cptui-shortcode-grid, .fruit-recipes .cptui-shortcode-grid {list-style-type: none !important;}

.fruit-post-nav {margin-bottom:0px !important;}
.fruit-post-nav a {padding: .3em 1em !important;-webkit-transition: all .2s; -moz-transition: all .2s; transition: all .2s; line-height: 1.7em !important; border-radius: 0px; border:none !important; font-style: normal; text-transform: uppercase; text-decoration: none; -webkit-animation-duration: .2s; -moz-animation-duration: .2s; -o-animation-duration: .2s; animation-duration: .2s; color: #fff !important; font-size: 16px; background-color: #eb5a24; font-family: 'Knockout 34 A', 'Knockout 34 B', 'Montserrat', sans-serif; letter-spacing:1px;}
.fruit-post-nav a:hover {color:#eb5a24 !important; background-color:#fff;}
.fruit-post-nav .meta-nav {display:none;}
.fruit-button {top: -36px; position: relative;}

.recipe-fruit .et_pb_row {width: 60%;}
.recipe-fruit .icons img:hover {opacity: .6;}
.recipe-fruit .icons .et_pb_text_inner:hover {color:#60ba3e !important;}
.recipe-fruit h6 {color:#eb5a24;}

.wholesome-heroes .cptui-entry, .growers-list .cptui-entry {width: 22% !important; max-width: 22% !important; border-bottom: 2px solid #8f9da1 !important; margin: 2% 1.5%; float: left; padding-bottom: 0px; min-height: 330px;}
.wholesome-heroes .cptui-entry-thumbnail, .growers-list .cptui-entry-thumbnail {width:100%; height: 16rem; margin-bottom: 10px;}
.wholesome-heroes .cptui-entry-thumbnail img, .growers-list .cptui-entry-thumbnail img {height: 100%; left: 0; min-width: auto; position: relative; top: 0; transform: none; vertical-align: bottom; width: auto; object-fit: cover;}
.wholesome-heroes .cptui-entry-header, .growers-list .cptui-entry-header {width: 100% !important; }
.wholesome-heroes .cptui-entry-header h4, .growers-list .cptui-entry-header h4 {color: #00964e ;font-size: 24px !important; line-height: 22px !important; font-family: "Knockout 48 A", "Knockout 48 B", 'titling-gothic-fb-compressed', sans-serif; text-transform: uppercase;}
.wholesome-heroes .cptui-entry-header h4 a, .growers-list .cptui-entry-header h4 a {text-decoration: none;}
.wholesome-heroes .cptui-entry-summary, .growers-list .cptui-entry-summary {display:none;}

.wholesome-heroes-form-feature h3 {font-size: 102px; line-height: 80px;}
.wholesome-heroes-form h2.gsection_title {font-family: 'Knockout 34 A', 'Knockout 34 B', 'Montserrat', sans-serif; font-size: 20px !important; font-weight: 200;}
.wholesome-heroes-form .gform_wrapper .gsection {margin: 28px 16px 0px 0; border-bottom: none; padding-bottom:0px;}

.all-recipes .cptui-entry {width: 30% !important; max-width: 30% !important; border-bottom: 2px solid #8f9da1 !important; margin: 2% 1.5%; float: left; padding-bottom: 0px; min-height: 412px;}
.all-recipes .cptui-entry-thumbnail {width:100%; height: 21rem; margin-bottom: 10px;}
.all-recipes .cptui-entry-thumbnail img {height: 100%; left: 0; min-width: auto; position: relative; top: 0; transform: none; vertical-align: bottom; width: auto; object-fit: cover;}
.all-recipes .cptui-entry-header {width: 100% !important; }
.all-recipes .cptui-entry-header h4 {color: #00964e ;font-size: 24px !important; line-height: 22px !important; font-family: "Knockout 48 A", "Knockout 48 B", 'titling-gothic-fb-compressed', sans-serif; text-transform: uppercase;}
.all-recipes .cptui-entry-header h4 a {text-decoration: none;}

.all-recipes .cptui-shortcode-grid li, .fruit-recipes .cptui-shortcode-grid li {width: 30% !important; max-width: 30% !important; border-bottom: 2px solid #8f9da1 !important; margin: 2% 1.5%;}
.all-recipes .cptui-shortcode-grid li .cptui-link, .fruit-recipes .cptui-shortcode-grid li .cptui-link {text-decoration: none;}
.all-recipes .cptui-shortcode-grid li .thumbnail-container {height: 18rem;}
.fruit-recipes .cptui-shortcode-grid li .thumbnail-container {height: 12rem;}
.all-recipes .cptui-shortcode-grid li .thumbnail-container img, .fruit-recipes .cptui-shortcode-grid li .thumbnail-container img {height: 100%; left: 0; min-width: auto; position: relative; top: 0; transform: none; vertical-align: bottom; width: auto; object-fit: cover;}


.single-recipe_list #sidebar, .single-recipe_list #main-content .container::before {display: none !important;}
.single-recipe_list #left-area {padding-right: 0px !important; width: 100% !important;}
.single-recipe_list .et_post_meta_wrapper, .single-varieties .et_post_meta_wrapper {display: none;}
.single-recipe_list #main-content .container, .single-varieties #main-content .container {padding: 0px !important; width: 100%; max-width: 100%;}
.single-recipe_list .full-width .et_pb_row, .single-varieties .full-width .et_pb_row {width: 100% !important; max-width: 100% !important;}
.single-recipe_list .full-width .et_pb_image_wrap, .single-growers .full-width .et_pb_image img {width: 100%;}
.single-recipe_list .et_pb_image img {top: -10%; width: 100%;}
.single-recipe_list .et_pb_image .et_pb_image_wrap {height: 500px; overflow: hidden;}

.et_pb_blog_grid .et_pb_post { padding: 0px 0px 10px 0px; border: none; border-bottom: 2px solid #8f9da1 !important;  background-color: transparent;}
.all-recipes .cptui-shortcode-grid li .title-container, .et_pb_blog_grid h2, .fruit-recipes .cptui-shortcode-grid li .title-container {color: #00964e;font-size: 24px !important; line-height: 22px; font-family: "Knockout 48 A", "Knockout 48 B", 'titling-gothic-fb-compressed', sans-serif; text-transform: uppercase;}
.fruit-recipes.global .cptui-shortcode-grid li .title-container {color:#000 !important;}
.et_pb_blog_grid .et_pb_image_container {margin: 0px 0px 10px;}
.et_pb_post .entry-featured-image-url {margin-bottom: 15px;}
.et_pb_blog_grid .et_pb_post {padding: 0px 0px 0px 0px;}

.widgettitle {font-size: 34px !important; line-height: 32px !important;}

.press-industry h3 {color: #00964e !important;}

.organics-mission img {max-width: 30%;}
.wholesome-icon {width: 40%; position: relative; height: 30px; z-index: 999;}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 100% !important;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"], .print-link {padding: .3em 1em !important;-webkit-transition: all .2s; -moz-transition: all .2s; transition: all .2s; line-height: 1.7em !important; border-radius: 0px; border:none !important; font-style: normal; text-transform: uppercase; text-decoration: none; -webkit-animation-duration: .2s; -moz-animation-duration: .2s; -o-animation-duration: .2s; animation-duration: .2s; color: #fff !important;
font-size: 16px; background-color: #eb5a24; font-family: 'Knockout 34 A', 'Knockout 34 B', 'Montserrat', sans-serif; letter-spacing:1px;}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover, .print-link:hover {}

.gform_confirmation_wrapper {border: 1px solid; padding: 20px; margin-top: 30px;
background-color: rgba(255,255,255,0.8);}

.gform_wrapper li.hidden_label input, .gform_wrapper textarea.medium, .gform_wrapper select { margin-top: 0px !important; width: 100% !important; padding: 12px 0 12px 0 !important; height: 50px; float: left; border-top: 1px solid #836239; border-bottom: none; border-left: none; border-right: none; color: #836239 !important;}
.gform_wrapper form { width: 800px; margin: auto;}

.gform_wrapper .gfield_checkbox li label {padding-top: 15px !important; padding-left: 5px !important; color: #836239 !important;}

.growers-list {}

.single-growers .et_post_meta_wrapper, .single-varieties .et_post_meta_wrapper {display: none;}
.single-varieties h3 {color: #00964e !important;}
.single-growers #main-content .container, .single-varieties #main-content .container {padding: 0px !important; width: 100%; max-width: 100%;}
.single-growers .full-width .et_pb_row, .single-varieties .full-width .et_pb_row {width: 100% !important; max-width: 100% !important;}
.single-growers .full-width .et_pb_image_wrap, .single-growers .full-width .et_pb_image img {width: 100%;}

.cookbook h3 {font-size: 52px;}
.cookbook h2 {font-size: 50px !important;}

.berries h5 {color: #3C5172; padding-top: 10px; letter-spacing: 2px;}
.berries strong {color: #3C5172;}
.berries .et_pb_button {background-color: #3C5172; color:#fff;}
.berries .et_pb_button:hover {background-color: #fff; color:#3C5172;}

.berries-fullwidth h5 {font-weight: bold;}
.berries-fullwidth {padding:0px !important;}
.berries-fullwidth .logo-rail {width: 90%; max-width: 100%;}
.berries-fullwidth .logo-rail img {max-width: 230px;}
.berries-fullwidth .logo-rail h5 {font-weight: bold; letter-spacing: 1px; font-size: 20px !important; padding-top: 20px;}
.berries-fullwidth .feature {width: 100%; max-width: 100%; background-size: 800px;}
.berries-fullwidth .et_pb_column_4_4 {width: 80%; margin: 0px 10% 0px 10% !important; padding: 5% 6% 10% 6%;}
.berries-fullwidth .feature-copy p {font-size: 20px; font-weight: 500;}

.floating-berries {padding: 20px 0px !important;}
.floating-berries .et_pb_row {position: absolute; width: 100%; max-width: 100%; padding: 0px; top: -100px;}
.floating-berries2 {padding: 0px 0px !important;}
.floating-berries2 .et_pb_row {position: absolute; width: 100%; max-width: 100%; padding: 0px; top: -90px;}

.floating-berries.cherries .et_pb_image img, .floating-berries2.cherries .et_pb_image img {max-width: 170px;}

.berries-gallery {padding: 0px !important;}
.berries-gallery .et_pb_row {width: 100%; max-width: 100%; padding-bottom:0px !important;}
.berries-gallery .et_pb_column {width: 25% !important; margin: 0px !important;}
.berries.half-half-image, .cherries.half-half-image {padding:0px !important;}
.berries.half-half-image .et_pb_row, .cherries.half-half-image .et_pb_row {width: 100%; max-width: 100%;}
.berries.half-half-image .et_pb_column_4_4, .cherries.half-half-image .et_pb_column_4_4 {width: 80%; margin: 0px 10% 120px 10% !important;}
.berries.half-half-image .et_pb_column .et_pb_button_module_wrapper, .cherries.half-half-image .et_pb_column .et_pb_button_module_wrapper { margin: 12% 0px 14% 0px !important;}
.berries.half-half-image .et_pb_column .et_pb_text, .cherries.half-half-image .et_pb_column .et_pb_text {max-width: 1080px; margin: auto !important; position: relative;}
.berries-footer h5 {font-weight: bold;}
.berries-footer ul.et_pb_social_media_follow {margin-bottom:0px;}
.berries-footer .et_pb_social_media_follow li a.icon {background-color: transparent !important;}

.cherries-nav {padding:0px !important;}
.cherries-nav .logo-rail {width: 90%; max-width: 100%;}
.cherries-nav .logo-rail img {max-width: 230px;}
.cherries-nav h5 {font-weight: bold; color:#7D6039 !important; letter-spacing: 1px; font-size: 20px !important; padding-top: 20px;}
.cherries-nav h5 a { color:#7D6039 !important;}
.cherries h5 {color: #5E1717; padding-top: 10px; letter-spacing: 2px;}
.cherries strong {color: #5E1717;}
.cherries .et_pb_button {background-color: #5E1717; color:#fff;}
.cherries .et_pb_button:hover {background-color: #fff; color:#5E1717;}

.on-white-blueberries {background-size: contain; background-repeat: no-repeat;
    background-position: top right;
    background-image: url(https://rainierfruit.com/wp-content/uploads/2021/04/Rainier-Blueberries.jpg)!important;}
.on-white-cherries {    background-size: contain; background-repeat: no-repeat;
    background-position: top right;
    background-image: url(https://rainierfruit.com/wp-content/uploads/2021/04/Rainier-Cherries.jpg)!important;}


@media only screen and (max-width: 1400px) {
.single-recipe_list .et_pb_image .et_pb_image_wrap {height: 450px; overflow: hidden;}
	.berries.half-half-image .et_pb_column .et_pb_text, .cherries.half-half-image .et_pb_column .et_pb_text {    max-width: 850px;}
}

@media only screen and (max-width: 1300px) {
	.berries.half-half-image .et_pb_column .et_pb_text, .cherries.half-half-image .et_pb_column .et_pb_text {    max-width: 750px;}}

@media only screen and (max-width: 1200px) {
	.fruit-blog .cptui-shortcode-grid li .thumbnail-container {height: 100px;}
	.fruit-blog .cptui-shortcode-grid li .thumbnail-container img {padding: 0px 30px; }
	.single-recipe_list .et_pb_image .et_pb_image_wrap {height: auto; overflow: hidden;}
	.hp-slides .et_pb_slide_image {width: 30%; margin-right: 0%; margin-left: 70%;}
	
	.cherries-nav .et_pb_column_1_4, .berries-fullwidth .logo-rail .et_pb_column_1_4 {width: 46%;}
	.cherries-nav .et_pb_column_1_2, .berries-fullwidth .logo-rail .et_pb_column_1_2 {display:none;}
	.berries-fullwidth .et_pb_column_4_4 {padding: 5% 0% 10% 0%; width: 80% !important;}
	.berries-fullwidth .feature {background-size: 500px;}
	.berries.half-half-image .et_pb_column_4_4, .cherries.half-half-image .et_pb_column_4_4 {width: 60% !important; margin: 60px 20% 120px 20% !important;}
	
}

@media only screen and (max-width: 1095px) {
	h1, .our-fruit h1 {font-size: 40px; line-height: 42px;}
	h4 {font-size: 30px !important; line-height: 30px !important;}
	h5 {font-size: 20px;}
	#top-menu {display: none;}
	#et_mobile_nav_menu {display: block;}
	.hp-slides .et_pb_slide_description .et_pb_slide_title {font-size: 45px !important;}
	.et_pb_button {font-size: 12px !important; letter-spacing: 0px;}
	.hp-fruit .et_pb_row_1 {background-position: 86% 100% !important; padding-bottom: 4%;}
	.wholesome-heroes .cptui-entry-thumbnail, .growers-list .cptui-entry-thumbnail {height: 12rem;}
	.wholesome-heroes .cptui-entry, .growers-list .cptui-entry {min-height: 265px;}
	.all-recipes .cptui-entry-thumbnail {height: 16rem;}
	.all-recipes .cptui-entry {min-height: 332px;}
	.small-width .et_pb_row {width: 70%;}
	.our-fruit .et_pb_row, .fruit-arrow .et_pb_row, .recipe-fruit .et_pb_row {width: 70%;}
	.fruit-blog .cptui-shortcode-grid li .thumbnail-container {height: 85px;}
	.cptui-shortcode-grid li {margin-bottom: 1.5rem !important;}
	.nutrition h3, .press-industry h3, h3 {font-size: 50px; line-height: 50px;}
	.widgettitle {font-size: 30px !important; line-height: 28px !important;}
	.cookbook h2 {font-size: 40px !important;}
	.cookbook h3 {font-size: 40px;line-height: 40px;}
	.wholesome_hero .et_post_meta_wrapper img {max-width: 50%; float: right; padding-left: 20px;}
	.single-recipe_list .et_pb_image .et_pb_image_wrap {height: auto; overflow: hidden;}
	.hp-slides .et_pb_slide_image {}
	
	.on-white-blueberries, .on-white-cherries {background-size: 50% !important;}
	.berries.half-half-image .et_pb_column_4_4, .cherries.half-half-image .et_pb_column_4_4 { width: 80% !important; margin: 40px 10% 60px 10% !important;}
	.berries.half-half-image .et_pb_column .et_pb_text, .cherries.half-half-image .et_pb_column .et_pb_text {padding-top: 80px !important;}
	.berries.half-half-image .et_pb_column .et_pb_button_module_wrapper, .cherries.half-half-image .et_pb_column .et_pb_button_module_wrapper { margin: 4% 0px 0% 0px !important;}

}

@media only screen and (max-width: 970px) {
	h1, .our-fruit h1 {font-size: 35px;line-height: 35px;}
	.hp-slides .et_pb_slide_3.et_pb_slide .et_pb_slide_description {width: 90%;}
	.hp-slides .et_pb_slide_0.et_pb_slide .et_pb_slide_description img {max-width: 70%;}
	.hp-slides .et_pb_slide_description {padding: 10% 8% !important;}
	.hp-wholesome .image {width: 20%;}
	.hp-wholesome img {top: 0px; padding-right: 20px;}
	.hp-wholesome .text {width: 80%;}
	.hp-difference .et_pb_row {padding: 0px 0;}
	.hp-difference img {max-width: 50%;}
	.wholesome-heroes .cptui-entry, .growers-list .cptui-entry {width: 30% !important; max-width: 30% !important; min-height: 310px;}
	.wholesome-heroes .cptui-entry-thumbnail, .growers-list .cptui-entry-thumbnail {height: 15rem;}
	.organics-wholesome .wholesome-icon {width: 20%; height: 10px; left: 80px;}
	.organics-wholesome .et_pb_image_2 {text-align: center;}
	.organics-wholesome .et_pb_image_2 img {max-width: 60%;}
	.nurturing-hawk .et_pb_column_1_2 {width: 48%; float: right;}
	.fruit-arrow {display:none;}
	.fruit-blog .cptui-shortcode-grid li, .fruit-blog .cptui-shortcode-grid li {width: 33%; max-width: 33%;}
	.fruit-blog .cptui-shortcode-grid li .thumbnail-container, .fruit-blog .cptui-shortcode-grid li .thumbnail-container {height: 158px;}
	.fruit-blog .cptui-shortcode-grid li .thumbnail-container img {padding: 0px 20px; }
	.single-varieties .et_pb_image {text-align:left !important;}
	
	.berries-footer .et_pb_column { width: 33%;}
	.berries-footer .et_pb_column img { max-height: 120px;}
}

@media only screen and (max-width: 840px) {
.fruit-blog .cptui-shortcode-grid li .thumbnail-container {height: 126px;}
}

@media only screen and (max-width: 740px) {
	h1, .our-fruit h1 {font-size: 30px; line-height: 30px;}
	h4 {font-size: 30px !important; line-height: 30px !important;}
	h5 {font-size: 18px;}
	.nutrition h3, .press-industry h3, h3 {font-size: 42px; line-height: 44px;}
	.hp-slides .et_pb_slide_1.et_pb_slide .et_pb_slide_description img {max-width: 60%;}
	.hp-slides .et_pb_slide_description .et_pb_slide_title {font-size: 40px !important;}
	.hp-slides .et_pb_slide_0 p {font-size: 32px; line-height: 30px;}
	.hp-fruit .et_pb_row_1 {background-position: 100% 100% !important; background-size: 36%;}
	.wholesome-heroes .cptui-entry, .growers-list .cptui-entry, .fruit-blog .cptui-shortcode-grid li, .fruit-blog .cptui-shortcode-grid li, .all-recipes .cptui-entry {width: 47% !important; max-width: 47% !important;}
	.wholesome-heroes .cptui-entry-thumbnail, .growers-list .cptui-entry-thumbnail {height: 17rem;}
	.wholesome-heroes .cptui-entry, .growers-list .cptui-entry, .all-recipes .cptui-entry {min-height: 325px; padding-bottom: 0px !important;}
	.wholesome_hero .et_post_meta_wrapper img {max-width: 100%; padding-left: 0px; padding-bottom: 30px;}
	.nurturing-hawk .et_pb_column_1_2 {padding-bottom: 200px; width: 100%;}
	.small-width .et_pb_row {width: 80%;}
	.fruit-blog .cptui-shortcode-grid li .thumbnail-container, .fruit-blog .cptui-shortcode-grid li .thumbnail-container {height: 135px;}
	.fruit-blog .cptui-shortcode-grid li .thumbnail-container img, .fruit-blog .cptui-shortcode-grid li .thumbnail-container img {padding: 0px 20px;}
	.all-recipes .cptui-shortcode-grid li, .fruit-recipes .cptui-shortcode-grid li {float: left;}
	.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post {float: left;}
	.single-post .et_pb_post img {margin: 20px 0px !important; width: 100%;}
	
	.cherries-nav .et_pb_column_1_4, .berries-fullwidth .logo-rail .et_pb_column_1_4 {    width: 100%;}
	.cherries-nav .et_pb_image, .berries-fullwidth .logo-rail .et_pb_image {text-align: center;}
	.cherries-nav .et_pb_text, .berries-fullwidth .logo-rail .et_pb_text {display:none;}
	.cherries-nav .et_pb_column, .berries-fullwidth .logo-rail .et_pb_column {margin-bottom:0px;}
	.berries-fullwidth .feature, .on-white-blueberries, .on-white-cherries {background-image: none !important;}
	.floating-berries.cherries .et_pb_image img, .floating-berries2.cherries .et_pb_image img {max-width: 150px;}
	.floating-berries .et_pb_row {top: -70px;}
	.berries-footer .et_pb_column { width: 100%;}
	.berries.half-half-image, .cherries.half-half-image {    background-size: contain;}
	.berries-gallery .et_pb_column {    width: 50% !important;}
}

@media only screen and (max-width: 640px) {
	#footer-info {width: 100%; text-align:center !important;}
	.hp-slides .et_pb_slide_1.et_pb_slide .et_pb_slide_description img {max-width: 80%;}
	.hp-slides .et_pb_slide_0 p {font-size: 26px; line-height: 28px;}
	.hp-slides .et_pb_slide_description .et_pb_slide_title {font-size: 35px !important; line-height: 39px;}
	
}

@media only screen and (max-width: 550px) {
	h2 {font-size: 26px !important; line-height: 26px;}
	.hp-featured-recipe h3 {font-size: 45px !important; line-height: 45px;}
	.hp-slides .et_pb_slide_1.et_pb_slide .et_pb_slide_description img {max-width: 100%;}
	.hp-slides .et_pb_slide_0 p {font-size: 20px; line-height: 22px;}
	.hp-slides .et_pb_slide_description .et_pb_slide_title {font-size: 30px !important; line-height: 32px;}
	.hp-wholesome img {width: 50%;}
	.wholesome-heroes .cptui-entry, .growers-list .cptui-entry, .all-recipes .cptui-entry, .all-recipes .cptui-shortcode-grid li, .fruit-recipes .cptui-shortcode-grid li {width: 100% !important; max-width: 100% !important; margin: 2% 0%; min-height: auto;}
	.wholesome-heroes .cptui-entry-thumbnail, .growers-list .cptui-entry-thumbnail, .fruit-recipes .cptui-shortcode-grid li .thumbnail-container {height: 28rem;}
	.fruit-blog .cptui-shortcode-grid li {width: 50% !important; max-width: 50% !important;}
	.fruit-blog .cptui-shortcode-grid li .thumbnail-container {height: 155px;}
	.organics-mission img { max-width: 50%;}
	.nurturing-hawk .et_pb_column_1_2 {padding-bottom: 120px;}
	.our-fruit .et_pb_row, .fruit-arrow .et_pb_row, .recipe-fruit .et_pb_row {width: 90%;}
	.hp-slides .et_pb_slide_0.et_pb_slide .et_pb_slide_description {width: 100%;}
	.hp-slides .et_pb_slide_image { width: 30%; margin-right: 0%; margin-left: 10%; display: block !important;}
	#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {text-align:center;}
}

@media only screen and (max-width: 450px) {
	h1, .our-fruit h1 {font-size: 30px;line-height: 30px;}
	h6 {font-size: 12px; line-height: 15px;}
	.wp-block-image {float: right; width: 100%;}
	.wp-block-image img {width: 100% !important;}
	.wholesome-heroes .cptui-entry-thumbnail, .growers-list .cptui-entry-thumbnail, .fruit-recipes .cptui-shortcode-grid li .thumbnail-container {height: 22rem;}
	.nurturing-hawk .et_pb_column_1_2 {padding-bottom: 90px;}
	.nutrition h3, .press-industry h3, h3 {font-size: 38px;line-height: 38px;}
	.fruit-blog .cptui-shortcode-grid li {width: 100% !important; max-width: 100% !important;}
	.fruit-blog .cptui-shortcode-grid li .thumbnail-container {height: auto;}
}

@media only screen and (max-width: 350px) {
	h1, .our-fruit h1 {font-size: 26px;line-height: 25px;}
	.wholesome-heroes .cptui-entry-thumbnail, .growers-list .cptui-entry-thumbnail, .fruit-recipes .cptui-shortcode-grid li .thumbnail-container {height: 15rem;}
	.nurturing-hawk .et_pb_column_1_2 {padding-bottom: 50px;}
}